
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic&subset=latin,cyrillic);
body {margin:0px}
.wrapper {width:1042px; margin: 0 auto;position:relative;overflow:hidden}
a	{color: #092e20}

.some_text h1,
.some_text h2,
.some_text h3,
.content_middle_text h1,
.content_middle_text h2,
.content_middle_text h3

	{margin-top: 20px !important}

.text_body, .p {
		line-height: 23px;
		font-family: 'PT Sans', sans-serif;
		font-size: 15px;
		}

.text_body a {color: #31948C; text-decoration: underline}


.text_body h1 {

	font-weight: normal;
	margin-top: 10px;
	font-size: 30px;
	line-height: 36px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-family: georgia;
	color: black;

}
.text_body h2 {}
.text_body h3 {}

.content .item .p {margin-top: 10px;}
.content .item .p p {margin-top: 0 !important; padding-top: 0 !important}


#header .wrapper {padding-top:15px; height: 75px; overflow: visible;}
	#header p {margin:0px;font-family: arial;font-size:9px;text-transform:uppercase;color: #a2a2a2;margin-top:3px}
	#header h1 {margin:0px;}
	#header .banner {border:0;position:absolute;right:0px;top:0px;}
	#header .banner p {margin: 0}
	#header .banner .manage_bar {position: absolute; top: 10px; right: 10px}
	#header h1 a {background: url('../img/vibory-org.gif') top left no-repeat;  display:block;width:254px;height:51px}
		#header h1 a span {display:none}

.both {clear: both}

#content {background: url('../img/content.gif') top left repeat-x; }
	#content .wrapper .content {padding-top:34px;width:728px;float:left; position: relative}
	#content .wrapper .content .manage_bar {position: absolute; top: 10px; left: 10px}
	#content .wrapper .content .image {position:relative;text-transform:uppercase;color: #a2a2a2;font-size:8px;width:400px;float:left;margin-right:10px}
		#content .wrapper .content .image p {margin:0px;margin-top:7px;text-align:right;font-family: 'PT Sans', sans-serif;margin-right:2px}

#content .manage_bar {display: inline-block}

.marker {color:white;display:inline;font-family: arial;font-size:11px;text-transform:uppercase;letter-spacing:0.4px;padding-left:2px}

.tag {margin: 20px 0;}
.tag h1 {font-family: georgia; font-size: 40px; font-weight: normal; line-height: 43px;}


#top_item {margin-bottom:11px;overflow: hidden;float:left}
	#top_item .text  {padding-top:38px;float:left;width:317px}
		#top_item .text h2 {color: #5aa9a3; font-weight: normal;margin-top:2px;font-size:20px;letter-spacing:0.3px;line-height:22px;margin-bottom:0px;font-family: georgia;}
		#top_item .text p {padding-right: 40px;font-family: 'PT Sans', sans-serif;font-size:15px;line-height:23px;margin-top:8px;padding-left:2px;color:black}
	#top_item .marker {background: #f25906}
	#top_item .image .marker {position:absolute;top:12px;left:0px;padding-right: 9px;padding-left: 9px;opacity:0.8;}

#content .wrapper .content a {text-decoration: none;}
#content .wrapper .content .item {clear:both;padding-bottom:26px;width:728px}
	#content .wrapper .content .item h1 {font-weight: normal;margin-top:0px;font-size:30px;line-height:34px;text-transform:uppercase;margin-bottom:0px;font-family: georgia;color:black}
	#content .wrapper .content .item h2 {font-weight: normal;margin-top:0px;font-size:18px;line-height:22px;text-transform:uppercase;margin-bottom:0px;font-family: georgia;color:black}
	#content .wrapper .content .item p {line-height:23px;padding-top:7px;margin:0;font-family: 'PT Sans', sans-serif;font-size:15px;margin-right:40px;color:black}

	#content .wrapper .content .item .header { position:relative; vertical-align: bottom}
	#content .wrapper .content .item .header img {margin-right: 10px; vertical-align: bottom; }
	#content .wrapper .content .item .text {width:450px; display: inline-block}	
		
	#content .wrapper .content span.date {color: #a2a2a2;font-size:11px;font-family: arial;display:inline-block;line-height:17px;margin:0px;text-transform:uppercase;margin-left:6px}
	#content .wrapper .content .marker {padding-left: 4px;}
	#content .wrapper .content .banner {display:block;border:1px solid black; border-left: none;border-right:none;padding:9px 0px;margin-top:7px;margin-bottom:14px}

	#content div.tags {margin-top: 5px; overflow: hidden;}
	
	#content div.tag,
	#content div.tag p {font-size: 15px; line-height: 23px;}
	
	
	#content a.tags {background-color: #fff; border: 1px #999 solid;  color: #999; padding: 1px 3px; text-decoration: none !important; margin-right: 5px;  font-size: 11px; white-space: nowrap; float: left; margin-top: 5px;}

#paginator {padding-bottom: 40px; font-family: georgia}
#paginator ul {padding:0px}
	#paginator li {float:left; list-style-type: none; padding:0px;padding-right:10px; font-size: 18px; }
		#paginator li a {color: black}
		#paginator p a {color: #31948c; font-size:30px}

.like_wrapper {margin:15px 0; padding-right: 15px; height: 25px;}


/*-------------------------------------------------------изменения цветов темы и маркера*/
.item.tehnology h2 a {color: #267ec2}
.item.news h2 a,
.item.archive h2 a

{color: black}
.item.sociology h2 a {color: #8a3b96}
.item.analytics h2 a {color: #31948c}

.analytics .marker {background:#31948c}
.tehnology .marker {background: #1675be}
.sociology .marker {background: #8a3b96}
.news .marker,
.archive .marker
{background: #9c9c9c;}
.top_theme .marker {background: #f25906;}

.item.authors h2 a {color: #3b5396}
.authors .marker {background:#3b5396}


.big_button {color:white;display:inline;font-family: 'PT Sans', sans-serif;font-size:14px;text-transform:uppercase;padding-left:33px;padding-right:52px;line-height: 27px}
.black {background: black}

#content .wrapper .sidebar {float:right;width:300px;margin-top:24px;padding-bottom:100px}
	#content .wrapper .sidebar  h1 {font-size:15px;font-family: 'PT Serif', serif;  text-align: center;margin:0px;margin-bottom:15px;color:white;position:relative}
	#content .wrapper .sidebar .text {font-family: 'PT Sans', sans-serif; font-size:13px;color:black; margin-bottom: 25px;}
	#content .wrapper .sidebar p {margin:0px;margin-bottom:18px;font-family: 'PT Sans', sans-serif; font-size:13px;color:black}

		#content .wrapper .sidebar .authors h1 {background: #3b5396;}
		#content .wrapper .sidebar .authors .item  h2 {color:#3b5396;}
		#content .wrapper .sidebar .authors {border:none; border-top:1px solid black; padding:9px 0px;margin-top:7px;}

		#content .wrapper .sidebar .analytics h1 {background: #31948c;}
		#content .wrapper .sidebar .analytics .item  h2 {color:#31948c;}
		#content .wrapper .sidebar .tehnology {border-top:1px solid black; }
		#content .wrapper .sidebar .tehnology h1 {background: #1675be;margin-top:7px;}
		#content .wrapper .sidebar .tehnology .item  h2 {color:#1675be;}
		#content .wrapper .sidebar .sociology h1 {background: #8a3b96;}
		#content .wrapper .sidebar .sociology .item  h2 {color:#8a3b96;}
		#content .wrapper .sidebar .sociology {border:none; border-top:1px solid black; padding:9px 0px;margin-top:7px;}
		#content .wrapper .sidebar .top_theme {border-top:1px solid black; border-bottom:1px solid black; padding:9px 0px;margin-top:7px;margin-bottom:14px}
			#content .wrapper .sidebar .top_theme h1 {background: #f25906;padding-bottom:10px;border:none; padding-top:10px;}
			#content .wrapper .sidebar .top_theme h2 {color:#f25906;}
			#content .wrapper .sidebar .top_theme .sticker {background: url('../img/tema_nedeli.gif'); width:55px;height:63px;position:absolute; right:10px; top: 10px; z-index: 10;}
			#content .wrapper .sidebar .top_theme h1 .wrap {border:none; text-align: left; margin-left: 10px;}
				#content .wrapper .sidebar .top_theme h1 .wrap a {color:white}
	#content .wrapper a.smal_baner {position:absolute;bottom:20px;right:1px}
	#content .wrapper .sidebar span.date {color: #a2a2a2;font-size:11px;font-family: arial;display:inline-block;line-height:17px;margin:0px;text-transform:uppercase;margin-left:6px}
	#content .wrapper .sidebar .item  h2 {font-weight: normal;margin-top:0px;font-size:16px;font-family: georgia;line-height:18px;margin-bottom:5px;}
	#content .wrapper .sidebar .item .banner {display:block;border:1px solid black; border-left: none;border-right:none;padding:9px 0px;margin-top:15px;margin-bottom:8px}

.magick_separator {overflow: hidden; margin-bottom: 20px;}

#footer {background: url('../img/bottom-content.gif') repeat-x; height:13px;height:200px;}
 #footer .wrapper {overflow: visible ;}
 	#footer .wrapper ul {width:194px;float:left;list-style-type: none;padding-left:0px;margin-top:30px}
 		#footer .wrapper ul li a {text-decoration: none; color:#a2a2a2}
	 #footer .wrapper .poisk {height:55px; width:339px; padding-left: 30px; background:  url('../img/poisk.gif'); border: 0px;background-repeat: no-repeat; position: absolute; top: 25px; right: -10px;}
	 #footer .wrapper .poisk-knopka {width: 33px; height: 33px;position: absolute; display: block; right: 20px;top:8px; border: 0px; background: transparent; cursor: pointer; z-index: 999;background:  url('../img/knopka_poisk.gif') center center no-repeat;margin-top:25px}
	 #footer .wrapper a.rss {position:absolute;right:0px;top:100px}
 	#footer .wrapper .count {height:50px;float:right; margin-top:15px;}
		#footer .wrapper .count a {float:right;padding-left:18px}
		
#copy .wrapper {clear:both;border:none;border-top:1px solid black;padding-top:16px;color:#a2a2a2;font-size:14px; font-variant: small-caps;font-family: 'PT Sans', serif;}       
	#copy .wrapper p {float:right;margin:0px}
img {border:none}
a {text-decoration: none}

/* profiles */

#single-social-login-wrapper {margin-top: 100px; margin-bottom: 100px;}
.social-login-window {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -175px;
	margin-top: -100px;
	z-index: 999;
	display: none;
	}
	
	.social-login-window-bg {position: fixed; z-index: 500; width: 100%; height: 100%; background: rgba(255,255,255,0.8); display: none;}
	.social-login-close-window.x {position: absolute; top: 15px; right: 12px;}

	.social-login {
		background: #fff;
		text-align: center;
		width: 350px;
		box-shadow: 0 0 20px rgba(0,0,0,0.3);
		margin: 0 auto;
		padding: 25px 0;
			border: 1px #eee solid;

		}
	.social-login h1 {
		font-weight: normal; 
		text-transform: uppercase; 
		margin-top: 0px; 
		font-size: 18px; 
		margin-bottom: 0px; 
		font-family: georgia; 
		color: black;
	}
	.social-login-links {overflow: hidden; margin-top: 15px}
	.social-login-links a {margin: 5px;}

	.social-login-error {margin: 10px 0 25px;}
	.social-login-error span {font-size: 16px; display: block; margin: 0 auto; width: 250px; font-weight: bold; box-shadow: 0 0 5px rgba(148,49,57,0.3); color: #df1829; padding: 10px 15px;; }

.social-add-button-wrapper {margin: 15px 0 35px; padding-right: 15px;}

.social-login-button {
	text-transform: uppercase; 
	color: #a2a2a2;
	line-height: 20px;
	font-size: 16px;
	margin-left: 5px;

	}

.social-login-links-wrapper {

	text-align: right;
	margin-right: 15px;
	margin-bottom: 15px;
}


.social-add-button {
	
	clear: both;
	display: block;
	font-size: 22px; 
	font-family: georgia; 
	text-transform: uppercase; 	
	padding: 10px 15px;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	transition: all 0.5s ease;border: 1px #eee solid;
	}

.social-add-button:hover {box-shadow: 0 0 15px rgba(0,0,0,0.5); 	
}
	
.user-panel {
	box-shadow: 0 0 15px rgba(0,0,0,0.2); 
	padding: 25px; margin-right: 15px; 
	margin-top: 15px; 
	margin-bottom: 35px;
	border: 1px #eee solid;
	
	}

	.user-panel h2 {
		font-family: georgia; 
		text-transform: uppercase; 
		font-size: 18px; 
		margin: 0 0 10px;
		font-weight: normal;
	}

	.user-panel-links a {
		display: block;
		text-transform: uppercase; 
		color: #a2a2a2;
		line-height: 20px;
		font-size: 16px;
	}

/* user forms */

#content .wrapper .content.shift {width:758px;}
#content .wrapper .sidebar.shift {width:270px;}

.article-body-wrapper {width: 700px;}
	
.user-form {padding-left: 5px; margin-top: 15px; margin-bottom: 50px;}
	.user-form form {margin-top: 20px;}
	.user-form h1 {
		font-family: georgia; 
		text-transform: uppercase; 
		font-size: 26px; 
		margin: 0 0 10px;
		font-weight: normal;
	}
	
	.user-form ul.errorlist, 
	.user-form label {font-size: 16px; font-family: 'PT Sans', sans-serif; font-weight: bold}
	.user-form label {display: block; margin-top: 10px; margin-bottom: 3px;}
	.user-form input {padding: 5px; margin: 3px 0 15px; font-size: 16px; border: 1px #bbb solid; box-shadow: 0 0 5px rgba(0,0,0,0.1);}
	.user-form textarea {padding: 5px; margin: 3px 0 15px; font-size: 14px; border: 1px #bbb solid; box-shadow: 0 0 5px rgba(0,0,0,0.1);}
	.user-form textarea:focus {outline: none}
	
	.user-form textarea.pt {font-family: 'PT Sans', sans-serif;line-height:23px;font-size:15px;color:black}

	.user-form ul.errorlist {margin: 0; color: #df1829; font-weight:bold}
	.user-form .error input {border: 1px #df1829 solid; box-shadow: 0 0 5px rgba(148,49,57,0.3);}
	.user-form .error textarea {border: 1px #df1829 solid; box-shadow: 0 0 5px rgba(148,49,57,0.3);}
	
	.user-form button.submit {display: block; margin: 15px 0 0; font-size: 16px; padding: 10px 15px; font-weight: bold;}

	.user-form #cke_contents_id_body iframe {
		    overflow-y: scroll; // vertical scrollbar
		}

	.user-form  #cke_id_body {border: 1px #bbb solid; box-shadow: 0 0 5px rgba(0,0,0,0.1); border-radius: 0;
		margin-bottom: 15px;
		margin-top: 6px;
	}

	.user-form #cke_id_body:focus {outline: none}

	
	.user-form .error #cke_id_body {border: 1px #df1829 solid; box-shadow: 0 0 5px rgba(148,49,57,0.3);}

	.user-form span.cke_skin_kama {padding: 0; border: 0; border-radius: 0;}
	.user-form #cke_path_id_body {display: none}
	.user-form #cke_contents_id_body {
		background: #fff;
		padding: 10px 10px 0;
	}
	.user-form #cke_top_id_body {padding: 10px 10px 5px; margin: 5px 5px 0; background: #eee;}
	
	.user-form .cke_toolbox_collapser {display: none;}
	
	.user-form #cke_contents_id_body textarea {border: none; box-shadow: none;}
	
	.user-form #cke_bottom_id_body {background: #fff}
	.user-form .cke_resizer {margin-top:0 !important;}
	.user-form .cke_wrapper.cke_ltr {
		padding: 0; 
		border: 0;
		}
	.user-form  .cke_skin_kama .cke_rcombo .cke_text {width: 120px;}
	li.cke_panel_listItem {margin: 5px auto;}
	li.cke_panel_listItem a {text-decoration: none !important; color: #000 !important}
	.cke_panel_grouptitle {display: none;}
	.cke_skin_kama .cke_rcombopanel {border: 1px #bbb solid !important}

	.user-form .image-middle {display: block}
	
	.user-form .radio ul {list-style: none; padding-left: 20px;}
	.user-form .radio ul li label {font-weight: normal; margin: 0}
	.user-form .add-tag-button {padding: 5px; font-size: 16px; }

	.user-form .many-auto-complete {margin-top: 0;}
	.user-form .tags ul {list-style: none; padding-left: 0; overflow: hidden; margin-top: 0;}
	.user-form .tags ul li {font-size: 14px; padding: 5px; border: 1px #bbb solid; margin-top: 5px; margin-right: 5px; float: left;}
	
	.user-form .del_item {}

.user-ck-window {
		font-family: 'PT Sans', sans-serif;
		position: fixed;
		top: 50%;
		left: 50%;
		margin-left: -175px;
		margin-top: -100px;
		z-index: 999;
		display: none;
		box-shadow: 0 0 10px rgba(0,0,0,0.2);
		border: 1px #bbb solid;
		padding: 20px;
		width: 350px;
		background: white;
	}

	.user-ck-window h2 {
		font-family: 'PT Sans', sans-serif; 
		font-size: 18px; 
		margin: 0 0 10px;
	}

	.user-ck-window-close {float: right; margin: 5px; }
	
	.user-ck-window-wrapper {margin: 10px 0; font-size: 14px;}
	
	.user-ck-window .centered {text-align: center; }
	
	.user-ck-window input {font-size: 16px;  }
	.user-ck-window-loader-wrapper {height: 16px; margin: 10px}

div.c {margin-top: 10px; text-align: center}

.like-item {float: left; margin-right: 20px; padding-top: 1px;}
.like-summary {float: right; }

	 h1.primary {
		font-family: georgia; 
		text-transform: uppercase; 
		font-size: 26px; 
		margin: 15px 0 25px;
		font-weight: normal;
	}

.edit {margin-bottom: 15px;}
.edit a {
	font-size: 14px; 
	font-family: georgia; 
	text-transform: uppercase; 	
	padding: 5px 10px;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	transition: all 0.5s ease;
		border: 1px #eee solid;

	}

.edit a:hover{box-shadow: 0 0 5px rgba(0,0,0,0.5)}

.like_wrapper.on-top {
	font-size: 14px;
	padding: 15px 0 0;
	margin: 5px 10px 25px 0;
	width: 700px;

}

.like_wrapper.on-top div {margin-bottom: 15px;}

.marker a {color: #fff !important}

.hidden {color: #999 !important}
.deleted {color: #df1829 !important}

